Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1573171 - [abrt] finish_wait: WARNING: CPU: 0 PID: 5 at drivers/gpu/drm/drm_vblank.c:1073 drm_wait_one_vblank+0x19e/0x1b0 [drm] [NEEDINFO]
Summary: [abrt] finish_wait: WARNING: CPU: 0 PID: 5 at drivers/gpu/drm/drm_vblank.c:10...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 28
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:541f7104c7db16e91abe57f8c9b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-30 11:57 UTC by sebastian
Modified: 2018-08-29 15:08 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:08:24 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (79.21 KB, text/plain)
2018-04-30 11:57 UTC, sebastian
no flags Details

Description sebastian 2018-04-30 11:57:35 UTC
Additional info:
reporter:       libreport-2.9.5
WARNING: CPU: 0 PID: 5 at drivers/gpu/drm/drm_vblank.c:1073 drm_wait_one_vblank+0x19e/0x1b0 [drm]
Modules linked in: i915 i2c_algo_bit drm_kms_helper syscopyarea sysfillrect serio_raw sysimgblt fb_sys_fops sky2 ata_generic drm pata_acpi video uas usb_storage
CPU: 0 PID: 5 Comm: kworker/u4:0 Not tainted 4.16.4-300.fc28.i686 #1
Hardware name: FUJITSU SIEMENS ESPRIMO Mobile D9500/Z11D, BIOS 1.05 - 043 - 1566 02/15/2008
Workqueue: events_unbound async_run_entry_fn
EIP: drm_wait_one_vblank+0x19e/0x1b0 [drm]
EFLAGS: 00010296 CPU: 0
EAX: 0000001f EBX: f67d8000 ECX: f6bced94 EDX: 00000007
ESI: 00000000 EDI: 00000000 EBP: f391fcb4 ESP: f391fc7c
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 80050033 CR2: 01477cc0 CR3: 36441000 CR4: 000006d0
Call Trace:
 ? finish_wait+0x70/0x70
 intel_get_load_detect_pipe+0x361/0x380 [i915]
 intel_tv_detect+0x113/0x4b0 [i915]
 ? intel_tv_get_modes+0x1f0/0x1f0 [i915]
 drm_helper_probe_detect+0x45/0x90 [drm_kms_helper]
 drm_helper_probe_single_connector_modes+0xbc/0x5f0 [drm_kms_helper]
 ? drm_helper_probe_detect+0x90/0x90 [drm_kms_helper]
 drm_setup_crtcs+0x10f/0xa70 [drm_kms_helper]
 ? set_next_entity+0x158/0x800
 ? __switch_to_asm+0x27/0x4c
 ? __switch_to_asm+0x27/0x4c
 __drm_fb_helper_initial_config_and_unlock+0x39/0x450 [drm_kms_helper]
 ? __switch_to_asm+0x27/0x4c
 ? __switch_to_asm+0x33/0x4c
 ? __switch_to_asm+0x27/0x4c
 ? __switch_to_asm+0x33/0x4c
 ? __switch_to_asm+0x27/0x4c
 ? __switch_to_asm+0x33/0x4c
 ? __switch_to_asm+0x27/0x4c
 ? intel_fbdev_unregister+0x70/0x70 [i915]
 drm_fb_helper_initial_config+0x35/0x40 [drm_kms_helper]
 intel_fbdev_initial_config+0x16/0x30 [i915]
 async_run_entry_fn+0x3a/0x160
 process_one_work+0x162/0x2f0
 worker_thread+0x39/0x3c0
 kthread+0xf0/0x110
 ? pwq_unbound_release_workfn+0xc0/0xc0
 ? kthread_create_worker_on_cpu+0x20/0x20
 ret_from_fork+0x2e/0x38
Code: 45 d4 00 00 00 00 e9 e4 fe ff ff 66 90 8b 45 d0 8d 55 dc e8 e5 e7 89 d2 85 ff 0f 85 f1 fe ff ff 56 68 64 b0 81 f7 e8 b6 dc 85 d2 <0f> 0b 58 5a e9 dd fe ff ff e8 54 da 85 d2 8d 74 26 00 66 66 66

Comment 1 sebastian 2018-04-30 11:57:51 UTC
Created attachment 1428807 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 15:00:03 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 28 kernel bugs.

Fedora 28 has now been rebased to 4.17.7-200.fc28.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 15:08:24 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.